# LogDoctor: LogFormatException Class Reference

Loading...
Searching...
No Matches
LogFormatException Class Referencefinal

LogFormatException. More...

`#include <exceptions.h>`

Inheritance diagram for LogFormatException:

## Detailed Description

LogFormatException.

Exception related to a Logs Format

The documentation for this class was generated from the following files:

- logdoctor/modules/exceptions.h
- logdoctor/modules/exceptions.cpp